#This file stores configuration options for Oculus, such as the currently active shaderpack
#Thu Nov 28 03:31:08 GMT-03:00 2024
enableDebugOptions=false
colorSpace=SRGB
disableUpdateMessage=false
enableShaders=true
maxShadowRenderDistance=0
shaderPack=
